main > header h1 {
  font-size: 22px;
}
main > section {
    padding: 0 10px;
}
main > section div {
  .border: 2px solid rgb(75,59,41);
  margin: 0 0 10px 0;
  .padding: 3px;
  text-align: center;
}
main > section div span {
  display: block;
}
main > section div span:first-of-type {
  background-color: rgba(178,161,118,0.67);
  font-family: 'libertinus_serifbold';
}
@media only screen and (min-width: 768px) {
  main > header h1 {
    font-size: 24px;
  }
  main > section {
    display: grid;
    grid-auto-flow: row;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
  main > section div {
    margin: 0;
  }
}
@media only screen and (min-width: 832px) {
}
@media only screen and (min-width: 1024px) {
  main > section {
    grid-template-columns: 1fr 1fr 1fr;
  }
  main > section div.ID5 span:first-of-type,
  main > section div.ID6 span:first-of-type {
    font-size: 15px;
  }
}
@media only screen and (min-width: 1025px) {
  main > section {
    margin: 0 auto;
    width: 1024px;
  }
}
@media only screen and (min-width: 1440px) {
  main > header h1 {
    font-size: 40px;
  }
}

